MsWrdParserInternal::Picture::Zone Struct Reference

## Public Member Functions
| Zone ()

## Public Attributes
MWAWEntry | m_pos
| the position in file
MWAWBox2i | m_dim
| the dimension
int | m_flags [3]
| three unknown flags

## Friends
std::ostream & | operator<< (std::ostream &o, Zone const &pict)
| operator<<

## Constructor & Destructor Documentation

## ◆ Zone()

MsWrdParserInternal::Picture::Zone::Zone | ( |  | ) |
| inline

Referenced by operator<<.

## Friends And Related Symbol Documentation

## ◆ operator<<

std::ostream & operator<< | ( | std::ostream & | o,
|  | Zone const & | pict )
| friend

operator<<

## Member Data Documentation

## ◆ m_dim

MWAWBox2i MsWrdParserInternal::Picture::Zone::m_dim

the dimension

Referenced by operator<<, MsWrdParser::readPicture(), and Zone().

## ◆ m_flags

int MsWrdParserInternal::Picture::Zone::m_flags[3]

three unknown flags

Referenced by operator<<, MsWrdParser::readPicture(), and Zone().

## ◆ m_pos

MWAWEntry MsWrdParserInternal::Picture::Zone::m_pos

the position in file

Referenced by MsWrdParser::readPicture(), and Zone().

The documentation for this struct was generated from the following file:

- MsWrdParser.cxx